#main {
  color: #121212;
  font-family: "Noto Sans JP";
}

.main-header {
  @media screen and (max-width: 767px) {
    display: none;
  }
}

.kv {
  width: 100%;
  img {
    width: 100%;
  }
}

/* coming-soon */

.coming-soon {
  padding: 120px 20px 100px;
  text-align: center;
  @media screen and (max-width: 767px) {
    padding: 60px 20px;
  }
}

.coming-soon__label {
  margin-bottom: 20px;
  font-size: 22px;
  @media screen and (max-width: 767px) {
    margin-bottom: 10px;
    font-size: 16px;
  }
}

.coming-soon__title {
  margin-bottom: 35px;
  color: var(--main_red);
  font-size: 90px;
  font-weight: 600;
  @media screen and (max-width: 767px) {
    font-size: 50px;
    margin-bottom: 20px;
  }
}

.coming-soon__date {
  margin-bottom: 95px;
  color: var(--main_red);
  font-size: 24px;
  font-weight: 500;
  @media screen and (max-width: 767px) {
    margin-bottom: 50px;
    font-size: 14px;
  }
}

.coming-soon__catch {
  margin-bottom: 40px;
  font-size: 32px;
  letter-spacing: 0.06em;
  @media screen and (max-width: 767px) {
    margin-bottom: 20px;
    font-size: 19px;
  }
}

.coming-soon__lead {
  font-size: 18px;
  font-weight: 300;
  line-height: 2;
  letter-spacing: 0.06em;
  @media screen and (max-width: 767px) {
    font-size: 14px;
  }
}

/* contents */

.contents-wrp {
  padding: 120px 20px;
  background-color: #ededeb;
  @media screen and (max-width: 767px) {
    padding: 60px 20px 80px;
  }
}

.contents-wrp .content-title {
  font-size: 23px;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 0.06em;
  @media screen and (max-width: 767px) {
    font-size: 20px;
  }
}

.contents-wrp .content-title::after {
  content: "";
  display: block;
  width: 2.75rem;
  height: 2px;
  background-color: var(--main_red);
  margin: 30px auto 80px;
  @media screen and (max-width: 767px) {
    margin: 25px auto 60px;
  }
}

.content-title__badge {
  width: 33px;
  height: 20px;
  margin: 0 0.2em 0.2em;
  vertical-align: middle;
  @media screen and (max-width: 767px) {
    width: 30px;
    height: 18px;
  }
}

.contents-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 100px 80px;
  max-width: 1360px;
  margin: 0 auto;
  @media screen and (max-width: 767px) {
    grid-template-columns: 1fr;
    gap: 60px;
  }
}

.contents-item {
  display: flex;
  gap: 40px;
  @media screen and (max-width: 767px) {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0;
  }
}

.contents-item__body {
  padding-top: 10px;
  @media screen and (max-width: 767px) {
    display: contents;
  }
}

.contents-item__heading {
  display: flex;
  align-items: center;
  margin-bottom: 32px;
  font-size: 21px;
  font-weight: 300;
  line-height: 1;
  @media screen and (max-width: 767px) {
    order: 1;
    margin-bottom: 18px;
    font-size: 20px;
  }
}

.contents-item__num {
  color: var(--main_red);
  font-size: 25px;
  font-weight: 200;
  line-height: 1;
  padding-right: 15px;
  padding-top: 1px;
  @media screen and (max-width: 767px) {
    font-size: 22px;
  }
}

.contents-item__thumb {
  flex-shrink: 0;
  width: 39%;
  @media screen and (max-width: 767px) {
    order: 2;
    width: 100%;
    max-width: 215px;
    margin-bottom: 18px;
  }
}

.contents-item__sub {
  margin-bottom: 12px;
  font-size: 15px;
  font-weight: 300;
  line-height: 2.2;
  letter-spacing: 0.06em;

  @media screen and (max-width: 767px) {
    order: 3;
    margin-bottom: 12px;
    font-size: 17px;
  }
}

.contents-item__text {
  font-size: 13px;
  font-weight: 300;
  line-height: 1.8;
  letter-spacing: 0.06em;
  @media screen and (max-width: 767px) {
    order: 4;
    font-size: 12px;
  }
}
